Subject: G98W and dual processors on NT

From: "Jim Kress" <[email-masked]>
Date: Tue, 23 May 2000 23:02:14 -0400

I am using G98W on a dual processor WinNT4.0SP5 machine with 1GB of RAM.  I
do NOT specify MKL_NPROCS to be 2.

However, when I run G98W, it pauses with a 'low memory' warning.  It states
that I need 480MB of RAM to continue (which is the amount specified in the
default.rou file) but that I have only (approx.) 231MB.  If I allow it to
proceed, it thrashes badly.  If I specify a memory value of LE 256MB in the
default.rou file, the program runs normally with no warnings or thrashing.

The problem is not resolved by specification of MKL_NPROCS to be 1

In all cases I am using the qs.gjf example from the C:\G98W\quick
subdirectory.

Anybody know what I need to do to get this to run properly with the larger
default.rou memory specification?  I've asked Gaussian but they have not
replied ...

Thanks and I will summarize.

Jim

Check out my web site  http://www.kressworks.com/